### Method

# FoundryGtk SourceViewAddin get_view

#### Declaration [src]

    FoundrySourceView*
    foundry_source_view_addin_get_view (
      FoundrySourceViewAddin* self
    )

#### Description [src]

Gets teh view for the addin.

This will always be `NULL` before load has been called and after unload has been called.

#### Return value

Type: `FoundrySourceView`

No description available.

The returned data is owned by the instance.
The return value can be `NULL`.